body               { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
td                 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
p                  { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

A:link             { color: #0050A0; }
A:hover            { color: #0080FF; }
A:active           { color: #5CAEFF; }
A:visited          { color: #000080; }

A.bluebg:link      { color: #3250C8; text-decoration: none; }
A.bluebg:hover     { color: #4066FF; text-decoration: none; }
A.bluebg:active    { color: #94A9FF; text-decoration: none; }
A.bluebg:visited   { color: #5431C7; text-decoration: none; }

.section           { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #ffffff; font-size: 13px; font-weight: bold; }

.heading           { font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; color: #000080; font-size: 24px; }

.caption           { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; }

.quote             { font-family: "Courier New", Courier, monospace; color: #004040; font-size: 13px; margin-left: 40px; }

.newsheadline      { font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; color: #000080; font-size: 18px; }

.newssubject       { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #004040; font-size: 13px; font-weight: bold; }

.rating            { font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: 20px; font-weight: bold; }
